@charset "UTF-8";

* {
	margin:0;
	padding:0;
}

body {
	background-color:#ebe9f1;
	font-family:"Helvetica Neue", Helvetica, Arial, Roboto, sans-serif;
}

body div {
	background-color:#fff;
	margin:0 auto;
	padding:0 30px;
	width:810px;
}

abbr {
	text-decoration: none;
}

h1 {
	background:url(/img/logo.png) no-repeat;
	background-size:265px 70px;
	color:#8985a6;
	float:right;
	height:70px;
	text-indent:-9999px;
	width:265px;
}

h2 {
	background-color: #9d9ab6;
	color:#fff;
	font-size:26px;
	font-weight:400;
	padding:10px 30px;
}

h2 a {
	color:#fff;
	text-decoration: none;
}

h2 a:hover {
	text-decoration: underline;
}

h3 {
	color:#a6a3bd;
	font-weight:400;
	padding:20px 30px;
}

h4 {
	font-size:12px;
	font-weight: 700;
}

p, ul {
	font-size:12px;
	line-height:normal;
}

ol li {
	padding-left:20px
}

header {
	display:block;
	min-height: 70px;
	padding-top:30px;
}

nav {
	border-bottom:1px solid #a6a3bd;
	border-top:1px solid #a6a3bd;
	float: left;
	width:162px;
}

nav a {
	border-bottom:1px solid #ececec;
	color:#000;
	display: block;
	font-weight:400;
	line-height:24px;
	padding:0 10px;
	text-decoration: none;
}

nav a:hover {
	background-color: #d6d4e7;
}

nav li, nav ul {
	list-style-type: none;
}

main {
	float:right;
}

main #content {
	background-color: #f5f5f5;
	background-image: url(/img/Large_gradient.jpg);
	background-position: bottom center;
	background-repeat: no-repeat;
	margin: 0;
	padding: 0 0 50px;
	width: 618px;
}

#content ul {
	margin:0 0 10px 40px;
}

#content li a {
	color:#6f6d83;
}

#content li a:hover {
	color:#8985a6;
}

footer {
	background-color: #fff;
	clear: both;
	margin-left:192px;
	width:618px;
}

footer p {
	border-top:1px solid #918dac;
	font-size:10px;
	line-height: 26px;
	margin:0;
	text-align: right;
}

footer p:first-child {
	background-image: url(/img/small-logo.png);
	background-size: 115px 26px;
	background-repeat: no-repeat;
}

footer a {
	color:#000;
	text-decoration: none;
}

footer #copyright {
	color:#a5a4a4;
	line-height:50px;
	text-align: left;
}

footer #copyright span {
	float:right;
	text-align:right;
}
 
#copyright a {
	color:#a5a4a4;
}

#copyright a:hover {
	text-decoration: underline;
}

body div.flex-container {
	background-color: transparent;
	display: flex;
	gap: 20px;
	margin:0;
	max-width: 558px;
	padding:0 30px;
}

body div.column {
	background-color: transparent;
	margin:0;
	padding:0;
	width:50%;
}

body div.column p {
	margin:0 0 17px !important;
	padding:0 !important;
}

body div.column ul {
	margin:0 0 17px !important;
	padding:0 0 0 17px !important;
}

#profile main #content, #breast-disease main #content {
	background-image: url(/img/bottom_gradient.jpg);
	float:left;
	margin-right:30px;
	width:294px;
}

#profile h2, #breast-disease h2 {
	margin:0 0 10px;
	padding: 15px 10px;
}

#profile h3, #breast-disease h3 {
	font-size:12px;
	padding: 15px 10px;
}

#profile #content p, #breast-disease #content p {
	margin:0 0 17px;
	padding:0 10px 0;
}

#breast-disease #content h4 {
	margin:0;
	padding:0 10px 0;
}

#profile ol {
	font-size:12px;
	padding:0 10px 0;
}

#profile main a {
	color:#9390ae;
	text-decoration: none;
}

#profile main a:hover {
	text-decoration: underline;
}

#profile img, #breast-disease img {
	background:url(/img/bottom_gradient.jpg) no-repeat 50% 100%;
	padding-bottom: 28px;
}

#profile ol {
	counter-reset: list;
	list-style-type: none;
	list-style-position: inside;
	margin:0 0 17px;
}

#profile ol li::before {
	color:#000;
	content: counter(list-item) "\0029\0020";
	margin-left:-10px;
}

#breast-disease ol {
	counter-reset: list;
	font-size:12px;
	list-style-type: none;
	list-style-position: inside;
	margin:0 0 17px;
}

#breast-disease ol li::before {
	color:#000;
	content: counter(list-item) "\0020\003D\0020";
	margin-left:-10px;
}

#home nav li:nth-child(1) a {
	background-color: #d6d4e7;
}

#profile nav li:nth-child(2) a {
	background-color: #d6d4e7;
}

#publications nav li:nth-child(3) a {
	background-color: #d6d4e7;
}

#breast-disease nav li:nth-child(4) a {
	background-color: #d6d4e7;
}

#home #content ul li::marker, #publications #content ul li::marker {
	color:#9390ae;
	content: "•  ";
	font-size: 10px;
}


